Subject: Re: sample purchase option document
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Nov 2000 11:49:00 -0800 (PST)

Let's all talk about this tomorrow at the 9:30 AM meeting. Thanks.

Ben

   
	Enron Global Finance
	
	From:  Catherine Clark                           11/30/2000 06:42 PM

To: Raimund Grube/Corp/Enron@ENRON
cc: Ben Jacoby/HOU/ECT@ECT 
Subject: sample purchase option document

To pull equipment out of West LB 3 things need to get done:
1.  A Notice needs to be sent to West LB letting them know when you intend to 
exercise your purchase option, and on what equipment (5 days before you 
exercise).
2.  A Purchase Option Assignment and Assumption Agreement needs to be signed 
by Mike Miller or Janet Dietrich and a West LB executive.
3.  A wire needs to be sent to West LB paying them for the equipment

The Notice is just a letter informing them of the DATE on which you intend to 
exercise your purchase option and the DESCRIPTION of the equipment.  I'm 
attaching Austin's Notice. 

I'm also attaching the Purchase Option Assignment and Assumption Agreement we 
used for Austin.  I filled in schedule 1 with the unallocated equipment 
details (please double-check the info).  The document needs to be circulated 
among ENA legal, Finance legal, Rob Taylor (our outside counsel), and Tim 
Oxley (West LB's counsel).  Let me know when you want to proceed and I'll 
send it out to everyone for initial comments.

Call me with any questions.
-Catherine
x3-9943